﻿body{
    font-family: "Montserrat", serif;
}

.cintillo{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: black;
    text-align: center;
    color: white;
    font-size: 18px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.efecto{
    position: relative;
    width: 100%;
    height: 100vh;
    text-align: center;
    padding: 0;
}
.efecto video{
    width: 100%;
    height: 100%;

    object-fit: cover;
}
.dosm{
    display: none;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}
.efecto .container{
    position: relative;
    z-index: 2;
}


.logotipo{
    text-align: center;
    color: white;
    font-size: 70px;
    font-weight: bold;
}
.logotipo img{
    width: 100%;
}


.efecto span{
    font-weight: 200;
    color: white;
    font-size: 32px;
}


.azul{
    background: #2955bb;
    background: #f7f7f7;
}

.texto{
    text-align: justify;
    font-size: 19px;
    padding: 50px;
}
.texto strong{
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-weight: 500;
    font-size: 33px;
    display: inline-block;
    margin-bottom: 20px;
}

.linea{
    text-align: center;
}
.linea div{
    background: black;
    width: 90px;
    height: 12px;
    display: inline-block;
    margin-bottom: 12px;
}



.img1{
    background: url(../images/1.jpg) no-repeat center center;
    background-size: cover;
}
.img2{
    background: url(../images/2.jpg) no-repeat center center;
    background-size: cover;
}


.gris{
    background: #777875;
    text-align: center;
    color: white;
    font-size: 30px;
    font-weight: bold;
    padding-top: 4px;
    padding-bottom: 4px;
}


.objetivos{
    background: url(../images/fondo-blanco.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 60px;
}


.o{
    text-align: center;
}
.o img{
    height: 120px;
}
.o strong{
    width: 100%;
    font-size: 20px;
    display: inline-block;
}

.titulo{
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 60px;
}


.uno{
    background: #2c3e50;
    color: white;
    font-size: 30px;
    font-weight: bold;
    padding: 35px;
}
.uno2{
    text-align: right;
}
.dos{
    font-size: 20px;
    padding-left: 50px;
    padding-right: 50px;
}


.servicios{
    background: #175988;
    font-size: 18px;
    line-height: 28px;
    color: white;
}

.imagenServicio{
    position: relative;
    text-align: center;
    margin-bottom: 12px;
}
.imagenServicio img{
    border-radius: 50%;
    width: 60%;
}
.imagenServicio strong{
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
}
.imagenServicio strong span{
    background: rgb(7, 24, 63, 0.8);
}



footer{
    background: #07183f;
    color: white;
    font-size: 19px;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer strong{
    width: 100%;
    font-size: 22px;
    line-height: 40px;
    display: inline-block;
    margin-bottom: 20px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .img{
        height: 250px;
    }
    .texto{
        font-size: 16px;
        padding: 20px;
    }
    .linea{
        margin-top: 50px;
    }
    .unom{
        display: none;
    }
    .dosm{
        display: block;
    }
    .uno{
        font-size: 16px;
        padding: 3px;
    }
    .dos{
        font-family: 18px;
        padding:3px;
    }
    .objetivos{
        padding: 5px;
    }
    .titulo{
        margin-bottom: 20px;
    }
    .imagenServicio img{
        width: 30%;
    }
    .servicios{
        font-size: 15px;
        line-height: 20px;
    }
    .o{
        font-size: 16px;
    }
    .o strong{
        font-size: 17px;
    }
    .o img{
        height: 50px;
    }
    .titulo{
        font-size: 24px;
    }
}

@media screen and (max-width:576px){
    #intro img{
        width:85% !important;
    }
}

/* Estilo de la pantalla de introducción */
#intro {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #2c3e50; /* Fondo oscuro */
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

#intro img {
    width: 500px; /* Tamaño del logo */
    animation: fadeIn 2s; /* Efecto de entrada */
    margin-top:40vh;
}

/* Animación de fade-out */
@keyframes fadeOut {
    0% { opacity: 1; }
    100% { opacity: 0; }
}

/* Animación de fade-in */
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

/* Contenido principal oculto inicialmente */
#main-content {
    display: none;
}

.logotipoIntro {
    width: 200px;  /* Ajusta según el tamaño deseado */
    height: auto;
    animation: palpitar 1.4s infinite !important;  /* Nombre de la animación, duración y repetición */
  }
  
  /* Definición de la animación */
  @keyframes palpitar {
    0%, 100% {
      transform: scale(1); /* Tamaño normal */
    }
    50% {
      transform: scale(1.1); /* Tamaño aumentado para el efecto de latido */
    }
  }